Subject: bug#4534: assertion failure at window.c:grow_mini_window

From: martin rudalics <[email-masked]>
Date: Thu, 24 Sep 2009 19:35:50 +0200

> Yeah, it works now. Cool.

Not really.  Exactly 10 years now that Gerd checked in grow_mini_window
and shrink_mini_window and apparently this bug has never been triggered
in all that time.

We could make `resize-mini-windows' a defcustom to find more such bugs.
Or make it t by default ;-)

martin